import 'package:json_annotation/json_annotation.dart';

part 'role.model.g.dart';

@JsonSerializable()
class Role {

  Role();

  factory Role.fromJson(Map<String, dynamic> json) => _$RoleFromJson(json);
  Map<String, dynamic> toJson() => _$RoleToJson(this);

  int id;
  String slug;
  String name;
  String description;

}